View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000012Ecere SDKidepublic2008-04-09 01:412012-03-29 07:52
Reporterjerome 
Assigned Toredj 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000012: Automatic File Reload in IDE should keep cursor position
DescriptionAutomatic File Reload in IDE should keep cursor position

Keep cursor position in workspace file to reopen where file was closed?

When closing IDE and reopen (e.g. after a crash), the cursor position should be remembered.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000008)
redj (administrator)
2008-04-11 16:57

cursor position is kept for all opened files after closing on reopen also after a crash as well as on automatic file reload

- Issue History
Date Modified Username Field Change
2008-04-09 01:41 jerome New Issue
2008-04-09 01:48 jerome Project @1@ => @3@
2008-04-09 16:33 jerome Description Updated
2008-04-10 03:10 jerome Description Updated
2008-04-10 03:32 jerome Severity minor => major
2008-04-10 03:33 jerome Status new => assigned
2008-04-10 03:33 jerome Assigned To => redj
2008-04-10 18:06 jerome Priority normal => high
2008-04-11 16:57 redj Status assigned => resolved
2008-04-11 16:57 redj Resolution open => fixed
2008-04-11 16:57 redj Note Added: 0000008
2009-05-03 03:44 jerome Status resolved => closed
2010-07-25 21:57 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker